columnSuffix: null
handle: text_2
instructions: null
name: 'Texto 2'
searchable: false
settings:
  advancedLinkFields:
    - target
    - urlSuffix
  availableTransforms: ''
  availableVolumes: ''
  characterLimit: null
  css: null
  defaultTransform: null
  defaultUploadLocationSubpath: null
  defaultUploadLocationVolume: null
  fullGraphqlData: true
  headingLevels:
    - '1'
    - '2'
    - '3'
    - '4'
    - '5'
    - '6'
  imageEntryTypeUid: null
  imageFieldUid: null
  imageMode: img
  js: null
  options: null
  parseEmbeds: false
  purifierConfig: null
  purifyHtml: true
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  showWordCount: false
  sourceEditingGroups: '*'
  toolbar:
    - heading
    - '|'
    - bold
    - italic
    - link
  wordLimit: null
translationKeyFormat: null
translationMethod: language
type: craft\ckeditor\Field
